
 PARAMETER VERSION = 2.2.0


BEGIN OS
 PARAMETER OS_NAME = standalone
 PARAMETER OS_VER = 3.03.a
 PARAMETER PROC_INSTANCE = microblaze_0
 PARAMETER STDIN = UART_USB
 PARAMETER STDOUT = UART_USB
END


BEGIN PROCESSOR
 PARAMETER DRIVER_NAME = cpu
 PARAMETER DRIVER_VER = 1.13.a
 PARAMETER HW_INSTANCE = microblaze_0
END


BEGIN DRIVER
 PARAMETER DRIVER_NAME = mpmc
 PARAMETER DRIVER_VER = 4.01.a
 PARAMETER HW_INSTANCE = DDR3_2GB_SODIMM
END

BEGIN DRIVER
 PARAMETER DRIVER_NAME = lltemac
 PARAMETER DRIVER_VER = 3.00.a
 PARAMETER HW_INSTANCE = ETH_A
END

BEGIN DRIVER
 PARAMETER DRIVER_NAME = llfifo
 PARAMETER DRIVER_VER = 2.01.a
 PARAMETER HW_INSTANCE = ETH_A_fifo
END

BEGIN DRIVER
 PARAMETER DRIVER_NAME = lltemac
 PARAMETER DRIVER_VER = 3.00.a
 PARAMETER HW_INSTANCE = ETH_B
END

BEGIN DRIVER
 PARAMETER DRIVER_NAME = llfifo
 PARAMETER DRIVER_VER = 2.01.a
 PARAMETER HW_INSTANCE = ETH_B_fifo
END

BEGIN DRIVER
 PARAMETER DRIVER_NAME = uartlite
 PARAMETER DRIVER_VER = 2.00.a
 PARAMETER HW_INSTANCE = UART_USB
END

BEGIN DRIVER
 PARAMETER DRIVER_NAME = bram
 PARAMETER DRIVER_VER = 3.00.a
 PARAMETER HW_INSTANCE = dlmb_cntlr
END

BEGIN DRIVER
 PARAMETER DRIVER_NAME = bram
 PARAMETER DRIVER_VER = 3.00.a
 PARAMETER HW_INSTANCE = ilmb_cntlr
END

BEGIN DRIVER
 PARAMETER DRIVER_NAME = uartlite
 PARAMETER DRIVER_VER = 2.00.a
 PARAMETER HW_INSTANCE = mdm_0
END

BEGIN DRIVER
 PARAMETER DRIVER_NAME = generic
 PARAMETER DRIVER_VER = 1.00.a
 PARAMETER HW_INSTANCE = plb_primary_secondary_bridge
END

BEGIN DRIVER
 PARAMETER DRIVER_NAME = radio_controller
 PARAMETER DRIVER_VER = 3.00.b
 PARAMETER HW_INSTANCE = radio_controller_0
END

BEGIN DRIVER
 PARAMETER DRIVER_NAME = w3_ad_controller
 PARAMETER DRIVER_VER = 3.00.b
 PARAMETER HW_INSTANCE = w3_ad_controller_0
END

BEGIN DRIVER
 PARAMETER DRIVER_NAME = w3_clock_controller
 PARAMETER DRIVER_VER = 3.00.b
 PARAMETER HW_INSTANCE = w3_clock_controller_0
END

BEGIN DRIVER
 PARAMETER DRIVER_NAME = w3_iic_eeprom
 PARAMETER DRIVER_VER = 1.00.b
 PARAMETER HW_INSTANCE = w3_iic_eeprom_0
END

BEGIN DRIVER
 PARAMETER DRIVER_NAME = w3_userio
 PARAMETER DRIVER_VER = 1.00.a
 PARAMETER HW_INSTANCE = w3_userio_0
END

BEGIN DRIVER
 PARAMETER DRIVER_NAME = w3_warplab_agc_plbw
 PARAMETER DRIVER_VER = 1.00.a
 PARAMETER HW_INSTANCE = warplab_agc_plbw_0
END

BEGIN DRIVER
 PARAMETER DRIVER_NAME = w3_warplab_buffers_plbw
 PARAMETER DRIVER_VER = 1.00.a
 PARAMETER HW_INSTANCE = warplab_buffers_plbw_0
END

BEGIN DRIVER
 PARAMETER DRIVER_NAME = bram
 PARAMETER DRIVER_VER = 3.00.a
 PARAMETER HW_INSTANCE = xps_bram_if_cntlr_0
END

BEGIN DRIVER
 PARAMETER DRIVER_NAME = bram
 PARAMETER DRIVER_VER = 3.00.a
 PARAMETER HW_INSTANCE = xps_bram_if_cntlr_1
END

BEGIN DRIVER
 PARAMETER DRIVER_NAME = dmacentral
 PARAMETER DRIVER_VER = 2.00.a
 PARAMETER HW_INSTANCE = xps_central_dma_0
END

BEGIN DRIVER
 PARAMETER DRIVER_NAME = gpio
 PARAMETER DRIVER_VER = 3.00.a
 PARAMETER HW_INSTANCE = xps_gpio_0
END

BEGIN DRIVER
 PARAMETER DRIVER_NAME = sysmon
 PARAMETER DRIVER_VER = 5.00.a
 PARAMETER HW_INSTANCE = xps_sysmon_adc_0
END

BEGIN DRIVER
 PARAMETER DRIVER_NAME = tmrctr
 PARAMETER DRIVER_VER = 2.04.a
 PARAMETER HW_INSTANCE = xps_timer_0
END


BEGIN LIBRARY
 PARAMETER LIBRARY_NAME = WARP_HW_VER
 PARAMETER LIBRARY_VER = 3.10.a
 PARAMETER PROC_INSTANCE = microblaze_0
END

BEGIN LIBRARY
 PARAMETER LIBRARY_NAME = WARPxilnet
 PARAMETER LIBRARY_VER = 3.00.a
 PARAMETER PROC_INSTANCE = microblaze_0
 PARAMETER EMAC_INSTNAME = ETH_A
END

